CREATE TABLE [wh].[PL_D2_S169RischiomercatoRischiocredito] (
	[ProcedureName] nvarchar(54) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[RETE] nvarchar(1) NOT NULL,
	[COD_FISCALE] nvarchar(16) NOT NULL,
	[INSTITUTENAME] nvarchar(26) NOT NULL,
	[CTV] decimal(38,3) NULL,
	[CODICEPROFILO] smallint NULL,
	[VARMAX] decimal(5,2) NULL,
	[VAR] decimal(12,3) NULL,
	[VARSTRING] nvarchar(4) NULL,
	[RISKCLASS] int NULL,
	[RISKCLASSSTRING] nvarchar(4) NULL,
	[COVERAGE] decimal(12,3) NULL,
	[COVERAGESTRING] nvarchar(4) NULL,
	[RISKCLASSMAX] nvarchar(50) NULL,
	[PERCENTAGE] decimal(38,6) NULL,
	[ORDINE] int NOT NULL,
	[Ully_perc] decimal(10,2) NULL
)
ALTER TABLE [wh].[PL_D2_S169RischiomercatoRischiocredito] ADD CONSTRAINT [PK__PL_D2_S169Rischi__6D3A7D82] PRIMARY KEY CLUSTERED ([i_rete],[i_codiceFiscale],[ORDINE])
GO